EDIT - feature request #7431

[MASTER] remaining E4 migration issues
05/18/2018 02:06 PM - Patrick Plitzner

Status: New Start date:
Priority: Priority14 Due date:

Assignee: Katja Luther % Done:

Category: taxeditor Estimated time:

Target version: Reviewed Next Major Release

Severity: normal

17%
0:00 hour

Description

Subtasks:
feature request # 6574: Error Log view not available in Eclipse 4
feature request # 6598: Migrate commands and handlers

task # 6745: Investigate how e4 model changes affect the cached application model in ex...

feature request # 7015: Migrate recent menu item
feature request # 7071: Reenable restore functionality
task # 9448: Remove all not e4 classes and rename "Remoting..." classes

New
Closed
New

New

New

In Progress

Related issues:
Related to EDIT - bug #6545: [MASTER] Eclipse 4 bugs
Related to EDIT - feature request #6565: [MASTER] Eclipse 4 Migration

Closed
Closed

History

#1 - 05/18/2018 02:29 PM - Andreas Miiller
- Related to bug #6545: [MASTER)| Eclipse 4 bugs added

#2 - 05/18/2018 02:38 PM - Andreas Miiller
- Related to feature request #6565: [MASTER] Eclipse 4 Migration added

#3 - 11/18/2019 01:22 PM - Andreas Miiller
- Tags changed from eclipse4 to eclipse4, pp_uebergabe
- Assignee changed from Patrick Plitzner to Katja Luther

- Target version set to Reviewed Next Major Release

#4 - 12/06/2019 12:17 PM - Patrick Plitzner

- Tags changed from eclipse4, pp_uebergabe to eclipse4
